struts-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Antonio Petrelli (JIRA)" <j...@apache.org>
Subject [jira] Resolved: (WW-1973) Update Tiles 2 plugin to depend on Tiles 2.0.4
Date Thu, 07 Jun 2007 14:17:27 GMT

     [ https://issues.apache.org/struts/browse/WW-1973?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Antonio Petrelli resolved WW-1973.
----------------------------------

    Resolution: Fixed

Now the Tiles plugin depends on Tiles 2.0.4.
The showcase app has been changed accordingly.

> Update Tiles 2 plugin to depend on Tiles 2.0.4
> ----------------------------------------------
>
>                 Key: WW-1973
>                 URL: https://issues.apache.org/struts/browse/WW-1973
>             Project: Struts 2
>          Issue Type: Improvement
>          Components: Plugins
>    Affects Versions: 2.0.8
>            Reporter: Antonio Petrelli
>            Assignee: Antonio Petrelli
>
> Currently the Tiles 2 plugin depends on Tiles 2.0.3 that was in alpha stage.
> Tiles 2.0.4 is beta and, hopefully, it won't change their APIs in a way that affects
extensions. So the dependency  to Tiles 2.0.4 is necessary.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message